Newbie; Upgrading from Ruby 1.8.2 to Ruby 1.8.4


#1

I am currently running Rails 1.0.0.

I’d like to upgrade from Ruby 1.8.2 to Ruby 1.8.4 on Windows XP.

Do I just download a tarball and unzip it into my Ruby install
directory?

Do I need to do anything to re-register my currently downloaded Gems?

Thanks,
Wes